img {
	border:0px;
}

.MenuBox{ 
	border: 1px solid #00008B;
	width:200; 
	background-color: #9BADCA;
	height:auto;
	overflow: no;
}

.MenuAzioniContenuto{ 
	width:auto; 
	background-color: #BFCBE0;
	font-size: 12px;
	font-weight: normal;
	padding: 2px 2px 2px 4px;
	border-bottom: 1px solid #9BADCA;
	margin:1px;	
}

.MenuAzioniTd{ 
	width:auto; 
	background-color: #BFCBE0;
	font-size: 12px;
	font-weight: normal;
	padding: 2px 2px 2px 4px;
	border-bottom: 1px solid #9BADCA;
}
.MenuAzioniTdSottolivelloLivello{ 
	width:auto; 
	background-color: #BFCBE0;
	font-size: 11px;
	font-weight: normal;
	padding: 2px 2px 2px 10px;
	/*border-bottom: 1px solid #9BADCA;*/
}

.MenuBoxSuggerimenti{ 
	border: 1px solid #BABB00;
	width:200px; 
	background-color: #FFFFDD;
	margin-top: 5px;
}

TD.MenuSessioneUtente {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #6B86AD;
	border-bottom: 1px solid #000000;
	padding: 2px 0px 2px 10px;
	border-top: 1px solid #BFCBE0;
}

.MenuAzioniTh {
	font-size: 12px;
	background-color: #6B86AD;
	background-position: top;
	border-bottom: 1px solid #FEFEFE;
	color: #FEFEFE;
	padding: 3px;
	font-weight: bold;
	padding-left: 3px;
}

.MenuCategorie{ 
	background-color: #BFCBE0;
	font-size: 12px;
	font-weight: normal;
	padding: 1px;
}

.MenuSottoCategorie{ 
	background-color: #BFCBE0;
	font-size: 12px;
	font-weight: normal;
	padding: 1px;
}

.MenuAzioniTitolo {
	font-size: 13px;
	background-color: #6B86AD;
	background-position: top;
	border-bottom: 1px solid #FEFEFE;
	color: #FEFEFE;
	padding: 3px;
	font-weight: bold;
	padding-left: 3px;
	margin:1px;
}

.MenuAzioniSuggerimentiTitolo {
	font-size: 12px;
	background-color: #FEFF6C;
	background-position: top;
	border-bottom: 1px solid #FEFEFE;
	color: Black;
	padding: 3px;
	font-weight: bold;
	padding-left: 3px;
	margin:1px;
}

.MenuAzioniSuggerimenti{
	font-size: 11px;
	background-color: #FFFFDD;
	background-position: top;
	border-bottom: 1px solid #FEFEFE;
	color: #000000;
	padding: 3px 3px 3px 3px;
	margin:1px;
	border: 1px solid #CBCC00;
	font-family: Arial;
}

.MeseBox{
	border: 1px solid #00008B;
}

.MeseIntestazione {
	font-size: 15px;
	background-color: #6B86AD;
	text-align:left; 
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #AAB9D2;
	font-weight: bold;
	color:white;
}
.MeseIntestazione A:link, .MeseIntestazione A:hover, .MeseIntestazione A:visited{
	font-size: 15px;
	background-color: #6B86AD;
	text-align:left; 
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #AAB9D2;
	font-weight: bold;
	color:white;
}

.MeseGiorniBox{ 
	width:100%; 
	background-color: #9BADCA;
}

.MeseGiorniTh {
	font-size: 13px;
	background-color: #6B86AD;
	background-position: top;
	border-left: 0px solid #c6c6c6;
	color: #FEFEFE;
	padding: 4px;
	font-weight: bold;
	text-align:center;
	width: 14%;
}

.MeseGiorniAssenze {
	background-color: #fdfdfd;
	color: #444444;
	text-align: center;
	font-size: 12px;
	height: auto;
	padding:2;
}

.DivMeseGiorni{
	background-color: #E8EEF7; 
	padding: 1px 4px 1px 0;
	text-align: right;
}

.MeseGiorni {
	background-color: #fdfdfd;
	color: #444444;
	text-align: left;
	font-size: 12px;
	vertical-align: top;
	height: 80px;
	
}
.MeseGiorniOggi {
	background-color: #FFFFCC;
	color: #444444;
	text-align: right;
	font-size: 12px;
	vertical-align: top;
	text-align: left;
}
.DivMeseGiorniOggi{
	background-color: #BBCCDD; 
	padding: 1px 4px 1px 0;
	text-align: right;
}
.MeseGiorniAtriMesi {
	background-color: #fdfdfd;
	color: #BABDC4;
	text-align: right;
	font-size: 12px;
	vertical-align: top;
	height: 80px;
	/*padding: 3px 3px 0 0;*/
}

.MeseBoxPiccolo{
	border: 1px solid #00008B;
}
.MeseIntestazionePiccolo {
	font-size: 13px;
	background-color: #6B86AD;
	text-align:center; 
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #AAB9D2;
	font-weight: bold;
	color:white;
}
.MeseIntestazionePiccolo A:link, .MeseIntestazionePiccolo A:hover, .MeseIntestazionePiccolo A:visited{
	font-size: 13px;
	background-color: #6B86AD;
	text-align:center; 
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #AAB9D2;
	font-weight: bold;
	color:white;
}

.MeseGiorniBoxPiccolo{ 
	width:100%; 
	background-color: #9BADCA;
}

.MeseGiorniThPiccolo {
	font-size: 12px;
	background-color: #6B86AD;
	background-position: top;
	border-left: 1px solid #c6c6c6;
	color: #FEFEFE;
	padding: 5px;
	font-weight: bold;
}

.MeseGiorniPiccolo {
	background-color: #fdfdfd;
	color: #444444;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	text-align: right;
	font-size: 12px;
	vertical-align: bottom;
	}

.MeseGiorniOggiPiccolo {
	background-color: #CDD6E9;
	color: #444444;
	padding: 3px;
	text-align: right;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	}


.IntestazionePrincipale {
	text-align:center; 
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	font: large Verdana, Tahoma, Arial;
	letter-spacing: 3px;
	word-spacing: 1px;
	color: #435C7C;
  	/*background-color :orange; /*TEST*/*/
}
TABLE.Box{
	border: 1px solid #00008B;
	padding: 0px;
	border-spacing: 0px;
	empty-cells:show;
}

TABLE.SubBox{
	border: 1px solid #00008B;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	background-color :#ECEEF8;
}

TABLE.Menu{
	border: 1px solid White;
}

.RicercaLista{
	border: 1px solid #00008B;
	background-color: #BFCBE0;
	FONT-SIZE: 10pt;
  FONT-FAMILY: Tahoma;
  letter-spacing: 0px;
	padding: 5px 5px 5px 5px;
	vertical-align: super;
}

TABLE.Impaginazione{
	background-color: #BFCBE0;
	padding: 0px;
	border-spacing: 0px;
	/*border-collapse: collapse;*/
}

TD.Impaginazione{
	FONT-SIZE: 11pt;
	COLOR: black;
	FONT-FAMILY: arial;
	padding: 2px 2px 2px 2px;
	letter-spacing: 1px;
}

.IntestazioneBoxCentrale{
	FONT-SIZE: 11pt;
	COLOR: #B22222;
	letter-spacing: 2px;
	text-align: left;
	width: 100%;
	font-weight: bold;
	margin-top: 10px;
}

.IntestazioneModuloCentrale{
	font-size: 11pt;
	color: #00008B;
	letter-spacing: 2px;
	text-align: left;
	background-color: EAEFF7;
	border: 1px solid #00008B;
	padding: 2px 2px 2px 10px;
	margin-bottom:7px;
}

.lista {
	FONT-SIZE: 11pt;
	COLOR: black;
	FONT-FAMILY: arial;
	WHITE-SPACE: normal;
	padding: 2px 2px 2px 2px;
	vertical-align: top;
	border-bottom:1px solid #6B86AD;
}

.lista_archivio, .lista_archivio A:link, .lista_archivio A:visited{
	FONT-SIZE: 10pt;
	COLOR: silver;
	FONT-FAMILY: arial;
	WHITE-SPACE: normal;
	/*TEXT-ALIGN: left;*/
	padding: 2px 2px 2px 2px;
	vertical-align: top;
	border-bottom:1px solid #6B86AD;
}


TD.ListaTitolo {
	/* FONT-WEIGHT: bold; */
	FONT-SIZE: 11pt;
	COLOR: white;
	FONT-FAMILY: arial, verdana, 'sans serif';
	BACKGROUND-COLOR: #6B86AD;
	text-transform : none;
	padding: 2px 2px 2px 2px;
	border-bottom: 1px solid #B22222;
	vertical-align: top;
}

TD.ListaTitolo A:hover, TD.ListaTitolo A:link, TD.ListaTitolo A:visited{
	COLOR: white;
  	TEXT-DECORATION: none;
}

TD.SottolistaTitolo {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #496285;
	FONT-FAMILY: arial, verdana, 'sans serif';
	BACKGROUND-COLOR: #BFCAE1;
	text-transform : none;
	padding: 2px 4px 4px 2px;
	border-bottom: 0px solid #B22222;
}

TD.Dettaglio_Intestazione{
	FONT-SIZE: 11pt;
	COLOR: White;
	TEXT-ALIGN: right;
	background-color :#6B86AD;
	vertical-align : middle;
	padding: 2px 2px 2px 3px;
	font-weight : bold;
	
}

TD.Dettaglio_Descrizione{
	border-bottom:1px solid #6B86AD;
	font-size: 11pt;
	color: black;
	white-space: normal;
	text-align: left;
	background-color : transparent;
	padding: 2px 2px 2px 3px;
	vertical-align: top;
}

TD.OffertaInHome_th{
	FONT-SIZE: 9pt;
	COLOR: White;
	TEXT-ALIGN: right;
	background-color :#6B86AD;
	vertical-align : middle;
	padding: 2px 2px 2px 3px;
	font-weight : bold;
}

TD.OffertaInHome_td{
	FONT-SIZE: 8pt;
	COLOR: black;
	WHITE-SPACE: normal;
	TEXT-ALIGN: left;
	background-color : transparent;
	padding: 2px 2px 2px 3px;
	vertical-align: top;
}
TD.OffertaInHomeListath{
	FONT-SIZE: 9pt;
	COLOR: White;
	TEXT-ALIGN: right;
	background-color :#6B86AD;
	vertical-align : middle;
	padding: 2px 2px 2px 3px;
	font-weight : bold;
}


TD.OffertaInHomeListatd{
	FONT-SIZE: 8pt;
	COLOR: black;
	FONT-FAMILY: arial;
	WHITE-SPACE: normal;
	TEXT-ALIGN: left;
	padding: 2px 2px 2px 2px;
	vertical-align: top;
	border-bottom:1px solid #6B86AD;
}

TD.Aggiungi_Intestazione{
	FONT-SIZE: 10pt;
	COLOR: black;
	FONT-FAMILY: arial;
	WHITE-SPACE: normal;
	TEXT-ALIGN: left;
	
}

.Aggiungi_Descrizione{
	FONT-SIZE: 10pt;
	COLOR: black;
	FONT-FAMILY: arial, verdana, 'sans serif';
}

TR.LISTA{
	FONT-SIZE: 10pt;
	COLOR: black;
	FONT-FAMILY: arial, verdana, 'sans serif';
	WHITE-SPACE: normal;
	BACKGROUND-COLOR: transparent;
}

.ComboAggiungi{
	FONT-SIZE: 10pt;
	COLOR: black;
	FONT-FAMILY: arial, verdana, 'sans serif';
	text-transform : none;
}
/*https://www.bestcssbuttongenerator.com/#/4*/
.GreenButton {
	background:linear-gradient(to bottom, #77b55a 5%, #72b352 100%);
	background-color:#77b55a;
	border-radius:4px;
	border:1px solid #4b8f29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:1px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #5b8a3c;
}
.GreenButton:hover {
	background:linear-gradient(to bottom, #68a54b 5%, #74ad5a 100%);
	background-color:#68a54b;
}
.GreenButton:active {
	position:relative;
	top:1px;
}

/*https://www.bestcssbuttongenerator.com/#/9*/
.RedButton {
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	background-color:#d0451b;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:1px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.RedButton:hover {
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	background-color:#bc3315;
}
.RedButton:active {
	position:relative;
	top:1px;
}

.BlueButton {
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	background-color:#007dc1;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	padding:1px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.BlueButton:hover {
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	background-color:#0061a7;
}
.BlueButton:active {
	position:relative;
	top:1px;
}


.bottoneNuovo {
	border: 1px solid #00008B;
	background-color: #EAEFF7;
	font-size: 11px;
	color: #444444;
	font-weight: normal;
	background-position: bottom;
}
.bottoneNuovoDisabilitato {
	border: 1px solid #00008B;
	background-color: #EAEFF7;
	font-size: 11px;
	color: #929292;
	font-weight: normal;
	background-position: bottom;
}	
.bottoneNuovoOn, .bottoneNuovo:hover, .bottoneNuovo:focus, .bottoneNuovoOn:focus {
	border: 1px solid #00008B;
	background-color: #D9E4F0;
	font-size: 11px;
	color: black;
	font-weight: normal;
	background-position: top;
}

.bottoneElimina{
	border: 1px solid #00008B;
	background-color: #E06259;
	font-size: 11px;
	color: #444444;
	font-weight: normal;
	background-position: bottom;
}

.divgiallo{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    OVERFLOW: auto;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #ffffdd;
}

BODY{
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	FONT-SIZE: 8pt;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-position : center;
	background-repeat : no-repeat;
	margin : 0 .25em 0 .25em;

}

/*prima era table.inserimento.lo ho fatto per applicarlo anche ai div*/
.inserimento{
	FONT-SIZE: 12pt;
	FONT-FAMILY: Tahoma;
	BACKGROUND-COLOR: #D1DAEB;
	letter-spacing: 0px;
	border: 1px solid #00008B;
	padding: 5px 2px 5px 2px;
}

.InserimentoAjax{
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}


TABLE.Dettaglio{
	empty-cells:show;
	FONT-SIZE: 12pt;
	FONT-FAMILY: Arial;
	BACKGROUND-COLOR: #D1DAEB;
	letter-spacing: 0px;
	border: 1px solid #00008B;
}
TABLE.OffertaHome
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: arial, verdana, 'sans serif';
    BACKGROUND-COLOR: #D1DAEB;
	letter-spacing: 0px;
}

TABLE.Conferma{
	FONT-SIZE: 10pt;
	FONT-FAMILY: Tahoma;
	BACKGROUND-COLOR: #D1DAEB;
	letter-spacing: 0px;
	border-top: 1px solid #00008B;
	border-right: 1px solid #00008B;
	border-bottom: 1px solid #00008B;
	border-left: 1px solid #00008B;
	padding: 2px 2px 2px 2px;
}

TABLE.Menu{
    BORDER: #ff9900 2px solid;
    MARGIN-TOP: 0px;
    FONT-SIZE: 14px;
    WIDTH: auto;
    FONT-FAMILY: Tahoma
}

TABLE.Calendario{
    BORDER: #f4f4ff 1px solid;
    WIDTH: 90%;
    BORDER-COLLAPSE: collapse
}

TABLE.AnteprimaFattura{
	font-size:12px;
    padding: 2px 2px 2px 2px;
	background-color: #F0F0F0;
	border:none;
}

TR.Inserimento{
    BACKGROUND-COLOR: #f4f4ff
}

TR.LISTA1{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: white;
    FONT-FAMILY: arial;
    WHITE-SPACE: normal;
    BACKGROUND-COLOR: #1c76b9
}

TD.tipologia{
    PADDING: 5px 5px 5px 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: verdana, arial, sans serif;
    BACKGROUND-COLOR: #121b90;
    TEXT-DECORATION: none
}

TD.totale{
    PADDING: 5px 5px 5px 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #194068;
    FONT-FAMILY: verdana, arial, sans serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}


TH.LISTA{
    PADDING: 5px 5px 5px 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #194068;
    FONT-FAMILY: verdana, arial, sans serif;
    BACKGROUND-COLOR: #efebef;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}

TD.Inserimento{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #f4f4ff
}



INPUT {
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Arial
}

select,input.file {
	/*border: 1px solid #6B86AD;*/
	font-size: 14px;
	COLOR: black;
}

.input {
	border: 1px solid #6B86AD;
	font-size: 12px;
	color: black;
	padding:1px 2px 1px 2px;
}

textarea{
    border: 1px solid #6B86AD;
	FONT-SIZE: 12pt;
    COLOR: black;
    font-family: Arial, Verdana, Helvetica, sans-serif;
	
}


.DivMessaggioAjaxOK{ 	
	background-color: #23CF3E;
	text-align: center;
	padding-right: 0.5%;
	padding-left: 0.5%;
	color: black;
	position:absolute;
	font-size:9pt;
	right:3px;
	top:3px;
}
.DivMessaggioAjaxErrore{ 	
	background-color: #EF3D39;
	text-align: center;
	padding-right: 0.5%;
	padding-left: 0.5%;
	color: black;
	position:absolute;
	font-size:9pt;
	right:3px;
	top:3px;

}
.FontRossa{
	color:#990000;	
}

.divEffettuaRicerca
{
    BORDER-RIGHT: #1c76b9 1px solid;
    BORDER-TOP: #1c76b9 1px solid;
    OVERFLOW: auto;
    BORDER-LEFT: #1c76b9 1px solid;
    WIDTH: 490px;
    BORDER-BOTTOM: #1c76b9 1px solid;
    HEIGHT: 190px
}
A:link {
    COLOR: black;
    TEXT-DECORATION: none
}

A:visited {
    COLOR: black;
    TEXT-DECORATION: none
}

A:hover {
    COLOR: black;
    TEXT-DECORATION: underline
}

.TitoloMenu {
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: brown;
    FONT-FAMILY: Verdana
}

.TestoMenu {
    FONT-SIZE: 13px;
    COLOR: brown;
    FONT-FAMILY: Verdana
}


#dhtmlgoodies_tooltip{
	background-color:ffffdd;
	border:1px solid #000;
	position:absolute;
	display:none;
	z-index:20000;
	opacity:0.9;
	filter:alpha(opacity=90);
	padding:2px;
	-moz-border-radius:6px;	/* Rounded edges in Firefox */
	-webkit-border-radius:6px; /* Rounded edges in Safari */
	font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
	padding-left: 10px;
}
#dhtmlgoodies_tooltipShadow{
	position:absolute;
	background-color:#555;
	display:none;
	z-index:10000;
	opacity:0.6;
	filter:alpha(opacity=60);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	-moz-border-radius:6px;	/* Rounded edges in Firefox */
	-webkit-border-radius:6px; /* Rounded edges in Safari */
}

.errore{
	font-size: 12pt;
	COLOR: #CC0033;
	text-align: center;
		
}

#divpiede{
	text-align: center;
	font-size: 11pt;	
	margin-top: 10px;
}

#divgenerico{
	font-size: 11pt;	
	margin-top: 10px;

	/*border-bottom:1px solid #6B86AD;*/
/*	font-size: 9pt;*/
	color: black;
	white-space: normal;
	text-align: left;
	background-color : transparent;
	padding: 2px 2px 2px 3px;
	vertical-align: top;

}

.bottonefiltrolettere{
	text-align: center;
	font-size: 12px;	
	border:1px solid #00008B;
	color: #444444;
	float:left;
	padding:1px 4px 1px 4px;
	margin:0px 8px 8px 0px;
	background-color:#EAEFF7;
}

.bottonefiltrolettere:hover, .bottonefiltrolettere:focus {
	background-color: #D9E4F0;
	text-decoration:underline;
	cursor: pointer;
}

.bottonefiltrolettereselezionato{
	text-align: center;
	font-size: 11px;	
	border:1px solid #00008B;
	color: white;
	float:left;
	padding:0px 2px 0px 2px;
	margin:0px 6px 5px 0px;
	background-color:#6B86AD;
}

.divesporta {
	width:100%;
	text-align: right;
	font-size: 12px;
	padding:4px 0px 0px 0px;
}

#finestramodale{
	/*padding-top: 10px;*/
	text-align: center;
	color: #757632;
	font-weight: normal;
	/*height: 60px;*/
	/*width: 300px;*/
	border: 1px solid #6B86AD;
	position: absolute;
	visibility: hidden;
	z-index: 1100;
	background-color: #EAEFF7;
}

#messaggixajaxDB{
    top: 0px;
    left: 0px;
    font-size: 1em;
    position: absolute;
    visibility: hidden;
    background-color:silver;
    z-index: 1000;
    filter:alpha(opacity=60);
    opacity:0.7; 
}

img.modifica{
	width: 12px;
	padding: 0px 1px 0px 2px;
}

img.muovivuoto{
	width: 12px;
	padding: 0px 1px 0px 1px;
}

img.muovi{
	width: 12px;
	cursor: pointer;
	padding: 0px 1px 0px 1px;
}

.DivGuida{ 
	border: 1px solid #BABB00;
	width:239px; 
	background-color: #FFFFDD;
	margin-top: 5px;
	text-align: left;
}
.DivTitoloGuida {
	font-size: 12px;
	background-color: #FEFF6C;
	background-position: top;
	border-bottom: 1px solid #FEFEFE;
	color: Black;
	padding: 3px;
	font-weight: bold;
	padding-left: 3px;
	margin:1px;
}
.DivDescrizioneGuida{
	font-size: 11px;
	background-color: #FFFFDD;
	background-position: top;
	border-bottom: 1px solid #FEFEFE;
	color: #000000;
	padding: 3px 3px 3px 3px;
	margin:1px;
	border: 1px solid #CBCC00;
	font-family: Arial;
}
.bottoneguida {
	border: 1px solid #00008B;
	background-color: #EAEFF7;
	font-size: 11px;
	color: #444444;
	font-weight: normal;
	background-position: bottom;
	text-align: right;
}